PUT
/v1/product-services/{id}
Needs an API key with the update scope.
Path parameters
-
idstring Required
Body parameters
-
namestringA user-generated custom code for this product or service
-
productCodestringName of the product or service
-
taxesarray of stringsA list of the default taxes to be added to when the product is selected in the Nuvio Platform. Provide a list of taxes with their 32-character unique ID.
Returns
The product or service as saved.
-
401 - No usable
Authorization: Bearer {token}header (1002). -
403 - The access token is unknown, or lacks the scope this route needs (1001).